#61 FP version detection

pending
html (36)
5
2012-05-15
2011-05-24
lexoyo
No

Seems to allow FP7 instead of FP8 minimum

Discussion

  • I'm going to verify, but as a side-note as I read this bug for the first time: as far as I remember, it tests against the minimum version for the publication (publication's config file).

     
  • Now forces 8 as a minimum

     
  • Fixed. Pending to give some time for someone to reopen if needed.